Re: GNOME 2.31.4 unstable tarballs due


Am Sonntag, den 27.06.2010, 16:06 -0400 schrieb Matthias Clasen:
> On Sun, Jun 27, 2010 at 2:15 PM, Johannes Schmid <jhs jsschmid de> wrote:
> > I really try to setup an environment to make gtk+ 3.0 compatible
> > releases of my modules but I fear that this won't work in time. Has
> > nobody consider to keep the current deadline for the platform libraries
> > and making the releases of the other modules on week later like proposed
> > before?
> We've done glib/dconf a week early (because of disruptive changes) and
> I've done gtk on Friday. Not quite a week, but we're trying, at
> least...

Thanks ;)

> >
> > I just feel that GNOME 2.31.4 will become an epic fail.
> >

> If things look catastrophically bad on Tuesday, I'll simple disable GSEAL again.

As far as I understood, the release was supposed to require gtk+-3.0 and
as I don't plan to support both gtk+-2.0 and gtk+-3.0 in my modules I
don't think that is going to work. I mean, the GSEAL stuff is done -
thanks Andre for annoying me so long to fix it.


Attachment: signature.asc
Description: This is a digitally signed message part

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]